package com.tuoheng.mapper;

import com.tuoheng.model.po.AuthoritiesPo;
import com.tuoheng.model.po.ClientUserRolePo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author chenjiandong
 * @description: TODO
 * @date 2022/10/9 10:39
 */
@Mapper
public interface ClientUserRoleMapper {

    int insert(ClientUserRolePo clientUserRolePo);

    int batchInsert(List<ClientUserRolePo> list);

    int updateUserClientRole(ClientUserRolePo clientUserRolePo);

}
